/************************************************

Stylesheet: Global Stylesheet

*************************************************/

body{
	background: #fff;
}

/*********************
POSTS & CONTENT STYLES
*********************/
.page-title .vcard {
  border: 0px;
  padding: 0px; }

.byline {
  color: #999; 
  font-size: 0.875rem;
}

.entry-content img {
  max-width: 100%;
  height: auto; }

.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left; }

.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right; }

.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both; }

.entry-content video, .entry-content object {
  max-width: 100%;
  height: auto; }

.entry-content pre {
  background: #eee;
  border: 1px solid #cecece;
  padding: 10px; }

.wp-caption {
  max-width: 100%;
  background: #eee;
  padding: 5px; }
  .wp-caption img {
    max-width: 100%;
    margin-bottom: 0;
    width: 100%; }
  .wp-caption p.wp-caption-text {
    font-size: 0.85em;
    margin: 4px 0 7px;
    text-align: center; }

.post-password-form input[type="submit"] {
  display: inline-block;
  vertical-align: middle;
  margin: 0 0 1rem 0;
  font-family: inherit;
  padding: 0.85em 1em;
  -webkit-appearance: none;
  border: 1px solid transparent;
  border-radius: 0;
  transition: background-color 0.25s ease-out, color 0.25s ease-out;
  font-size: 0.9rem;
  line-height: 1;
  text-align: center;
  cursor: pointer;
  background-color: #1779ba;
  color: #fefefe; }
  [data-whatinput='mouse'] .post-password-form input[type="submit"] {
    outline: 0; }
  .post-password-form input[type="submit"]:hover, .post-password-form input[type="submit"]:focus {
    background-color: #14679e;
    color: #fefefe; }

/*********************
IMAGE GALLERY STYLES
*********************/
.gallery {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-right: -15px;
  margin-left: -15px; }

.gallery::before, .gallery::after {
  content: ' ';
  display: table; }

.gallery::after {
  clear: both; }

.gallery.gallery-columns-1 > dl {
  width: 100%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-1 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-1 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-2 > dl {
  width: 50%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-2 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-2 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-3 > dl {
  width: 33.33333%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-3 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-3 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-4 > dl {
  width: 25%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-4 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-4 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-5 > dl {
  width: 20%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-5 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-5 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-6 > dl {
  width: 16.66667%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-6 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-6 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-7 > dl {
  width: 14.28571%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-7 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-7 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-8 > dl {
  width: 12.5%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-8 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-8 > dl:last-child:not(:first-child) {
    float: right; }

.gallery dl {
  width: 100%;
  float: left;
  padding-left: 0.9375rem;
  padding-right: 0.9375rem; }

.gallery dl:last-child:not(:first-child) {
  float: right; }

/*********************
PAGE NAVI STYLES
*********************/
.page-navigation {
  margin-top: 1rem; }

/*********************
COMMENT STYLES
*********************/
#comments .commentlist {
  margin-left: 0px; }

#respond ul {
  margin-left: 0px; }

.commentlist li {
  position: relative;
  clear: both;
  overflow: hidden;
  list-style-type: none;
  margin-bottom: 1.5em;
  padding: 0.7335em 10px; }
  .commentlist li:last-child {
    margin-bottom: 0; }
  .commentlist li ul.children {
    margin: 0; }

.commentlist li[class*=depth-] {
  margin-top: 1.1em; }

.commentlist li.depth-1 {
  margin-left: 0;
  margin-top: 0; }

.commentlist li:not(.depth-1) {
  margin-left: 10px;
  margin-top: 0;
  padding-bottom: 0; }

.commentlist .vcard {
  margin-left: 50px; }
  .commentlist .vcard cite.fn {
    font-weight: 700;
    font-style: normal; }
  .commentlist .vcard time {
    float: right; }
    .commentlist .vcard time a {
      color: #999;
      text-decoration: none; }
      .commentlist .vcard time a:hover {
        text-decoration: underline; }
  .commentlist .vcard img.avatar {
    position: absolute;
    left: 10px;
    padding: 2px;
    border: 1px solid #cecece;
    background: #fff; }

.commentlist .comment_content p {
  margin: 0.7335em 0 1.5em;
  font-size: 1em;
  line-height: 1.5em; }

.commentlist .comment-reply-link {
  float: right; }

/*********************
COMMENT FORM STYLES
*********************/
.respond-form {
  margin: 1.5em 10px;
  padding-bottom: 2.2em; }
  .respond-form form {
    margin: 0.75em 0; }
    .respond-form form li {
      list-style-type: none;
      clear: both;
      margin-bottom: 0.7335em; }
      .respond-form form li label,
      .respond-form form li small {
        display: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url],
    .respond-form form textarea {
      padding: 3px 6px;
      background: #efefef;
      border: 2px solid #cecece;
      line-height: 1.5em; }
      .respond-form form input[type=text]:focus,
      .respond-form form input[type=email]:focus,
      .respond-form form input[type=url]:focus,
      .respond-form form textarea:focus {
        background: #fff; }
      .respond-form form input[type=text]:invalid,
      .respond-form form input[type=email]:invalid,
      .respond-form form input[type=url]:invalid,
      .respond-form form textarea:invalid {
        outline: none;
        border-color: #fbc2c4;
        background-color: #f6e7eb;
        -ms-box-shadow: none;
        box-shadow: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url] {
      max-width: 400px;
      min-width: 250px; }
    .respond-form form textarea {
      resize: none;
      width: 97.3%;
      height: 150px; }

#comment-form-title {
  margin: 0 0 1.1em; }

#allowed_tags {
  margin: 1.5em 10px 0.7335em 0; }

.nocomments {
  margin: 0 20px 1.1em; }

/*********************
SIDEBARS & ASIDES
*********************/
.sidebar li {
  list-style: none; }

.widget ul {
  margin: 0; }
  
.sidebar .article-header a{
	color: #000;
	font-weight: normalC; }
	  
.sidebar .article-header a:hover{
	color: #ff8000; }
	
.sidebar p.byline{
	font-size: 0.75rem;
	magin-bottom: 0;}

/*********************
FOOTER STYLES
*********************/
.footer {
  clear: both;
  margin-top: 1em; }

/*********************
VISUAL EDITOR STYLES
*********************/
body#tinymce {
  margin: 20px; }

/*********************
PLUGIN STYLES
*********************/
.gform_body ul {
  list-style: none outside none;
  margin: 0; }

/*# sourceMappingURL=style.css.map */

/* *** FF ADDED *** */
/*********************
UTILITY CLASSES
*********************/
.align-center{
	display: flex !important;
	justify-content: center !important;
	align-items: center !important;
	}
	
/*********************
FONT
*********************/
@font-face {
	font-family: 'Gotham Narrow Book';  
	src: url('../../fonts/Gotham Narrow Book.otf');  
	font-weight: normal;  
}
@font-face {
	font-family: 'Gotham Narrow Book Italic';  
	src: url('../../fonts/Gotham Narrow Book Italic.otf');  
	font-weight: normal;  
}
@font-face {
	font-family: 'Gotham Narrow Medium';  
	src: url('../../fonts/Gotham Narrow Medium.otf');  
	font-weight: normal;  
}
@font-face {
	font-family: 'Gotham Narrow Black';  
	src: url('../../fonts/Gotham Narrow Black.otf');  
	font-weight: normal;  
}

.font-medium{ font-family: Gotham Narrow Medium, Arial, sans-serif !important;}

body, p, h1, h2, h3, h4, h5{
	font-family: Gotham Narrow Book, Arial, sans-serif !important;
	}

h6{
	font-family: Gotham Narrow Medium, Arial, sans-serif !important;	
}

/*********************
HEADINGS
*********************/
.home h2,
h1.page-title{
	color: #ff8000;
	font-size: 1.25rem;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 1.5rem;
	}
	
.home h3{
	font-size: 2.5rem;
	line-height: 1;
	margin-bottom: 1.5rem;	
	}	

.home h4,
.category h4{
	font-size: 1.125rem;
	font-weight: bold;
	}

h1.page-title{
	font-size: 1.75rem;
	}	

/*********************
LINKS
*********************/
a{
	color: #ff8000;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

/*********************
POST STYLING
*********************/
blockquote, blockquote p{
    color: #ff8000;
    font-size: 1.5rem;
    font-style: italic;
}

blockquote{
	margin: 1rem 0;
    border-left: 2px solid #ff8000;
}

hr{
	border-bottom: 1px solid #FF8000;
	}

/*********************
FRONTPAGE STYLES
*********************/
.home section{
	padding: 8rem 0;
	}

section#updates{
	padding-bottom: 4rem;
}

#updates img,
.category-updates .content img{
	border: 2px solid #d1d1d1;
	}
		
/*********************
BUTTON STYLES
*********************/
/* Orange */

a.button.orange,
a.button.orangeBorder{
	border-radius: 50px;
	text-transform: uppercase;
	font-size: 1rem;
	font-weight: bold;
	padding: 15px 25px;	
}

a.button.orange{
	color: #fff;	
	background-color: #ff8000;
	}
	
a.button.orangeBorder{
	color: #ff8000;
	border: 2px solid #ff8000;
	background-color: transparent;	
	}

a.button.orangeBorder.center{
	margin: 0 auto;
	width: fit-content;
	display: block;
	}

a.button.orangeBorder.mini{
	font-size: 0.75rem;
	padding: 10px 20px;
	}

a.button.orange:hover{
	background-color: #ffa244;
	}

a.button.orangeBorder:hover{
	color: #ffa244;
	border: 2px solid #ffa244;
}

@media screen and (max-width: 639px){
	a.button.orangeBorder.mini{
	padding: 15px 25px;
	}
}
	
/*********************
BACKGROUND
*********************/
.drops{
  /* The image used */
  background-image: url(../images/pattern-10procent.png);

  /* Set a specific height 
  height: 500px; */

  /* Create the parallax scrolling effect 
  background-attachment: fixed;*/
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  
  border-top: 1px solid #eee;	
  border-bottom: 1px solid #eee;	
  }

#about{
    background-image: url(../images/logo-bg.png);
    background-size: 300px 420px;
    background-repeat: no-repeat;
    background-position: top right;
    position: relative;
    overflow: hidden;
    display: block;
	}

#events{
  /* The image used */
  background-image: url(../images/GettyImages-john-seaton-callahan.jpg);

  /* Set a specific height 
  height: 500px; */

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  }  
		
/*********************
SLIDER
*********************/

.test{
	background-size: cover;
    background-repeat: no-repeat;
	background-position: center;
    overflow: hidden;
	min-height: 80vh;
	}

.fullscreen-image-slider .orbit-caption {
    bottom: 50%;
	right: 50%;
	-ms-transform: translate(50%, 50%);
	-webkit-transform: translate(50%, 50%);
	-moz-transform: translate(50%, 50%);
	-o-transform: translate(50%, 50%);
    transform: translate(50%, 50%);
    background: none;
    text-align: center;
    color: #fff;
    font-weight: bold;
}

.fullscreen-image-slider h1{
	font-family: 'Gotham Narrow Medium', Arial, sans-serif !important;	
	font-size: 2.5rem;
	}
	
.byline.photographer{
	color: #fff;
	position: absolute;
    bottom: 0px;
    right: 0px;
    font-size: 11px;
    padding: 3px 11px;
    background-color: rgba(0,0,0,0.6);
	}

@media screen and (max-width: 1023px){
	.fullscreen-image-slider h1{
		font-size: 2rem;
	}
}

@media screen and (max-width: 639px){	
	.fullscreen-image-slider h1{
		font-size: 1.5rem;
		}
}

/*********************
PARTNERS
*********************/  	
#partners ul{
	margin: 0 auto;
	display: table;
	list-style-type: none;
	}

#partners li{
	display: inline-block;
    padding: 25px;
	}
		
#partners img{
	max-height: 80px;
	}

@media screen and (min-width: 640px) and (max-width: 1023px){
	#partners li{
		width: 50%;
		margin: 0;
		text-align: center;
	}
}

@media screen and (max-width: 639px){
	#partners li{
		display: block;
		text-align: center;
	}
}
	
/*********************
WHITE BOX WITH/WITHOUT BORDER (RESOURCES)
*********************/  
.white-box{
	background-color: #fff;
	padding: 1rem;
	} 
	
.white-box-border{
	background-color: #fff;
	border-bottom: 2px solid #ff8000;
	padding: 2rem 2rem 0 2rem !important;
	}  

.white-box-border h4 a{
	color: #000;
	}
	
.white-box-border h4 a:hover{
	color: #ff8000;
	}
/*********************
EVENT (Overwrite plugin)
*********************/
.home .vsel-content{
	border-bottom: 1px solid rgba(255,255,255,0.2) !important;
	padding-bottom: 20px !important;
	}
	
.home .vsel-content:first-of-type{
	border-top: 1px solid rgba(255,255,255,0.2) !important;
	padding-top: 20px !important;
	}

.home #vsel h3{
	font-size: 1.125rem;
    font-weight: bold;
	margin-bottom: 0.5rem;
}
		
.home #vsel h3,
.home #vsel .excerpt-read-more{
	color: #f93;
	}

.home #vsel .excerpt-read-more:hover{color: #ff8000;}
	
.home #vsel p{
	color: #fff;
	}
	
.home #vsel .vsel-meta p{
	margin-bottom: 0;
	}
   
/*********************
COOKIES (Overwrite plugin)
*********************/   
#cookie-law-info-bar{
	padding-top: 5px;
	padding-bottom: 5px;
	}   

.cli-plugin-button{
	margin-left: 10px;
	margin-right: 10px;
	}	
	
/*********************
GRID - LILY
*********************/  
.grid {
	position: relative;
	margin: 0 auto;
	padding: 1em 0 4em;
	max-width: 1000px;
	list-style: none;
	text-align: center;
}

/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 10px 1%;
	min-width: 320px;
	max-width: 480px;
	max-height: 360px;
	width: 48%;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
}

.grid figure h2 span {
	font-weight: 800;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}
  
/*********************
LILY
*********************/ 

figure.effect-lily img {
/*max-width: none;
	width: -webkit-calc(100% + 50px);
	width: calc(100% + 50px); */
	width: 150px;
	height: 150px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
	opacity: 0.7;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-40px,0, 0);
	transform: translate3d(-40px,0,0);
}

figure.effect-lily h1,
figure.effect-lily h6,
figure.effect-lily p{
	color: #2e58a6;
	}

figure.effect-lily h1 {
	font-family: 'Gotham Narrow Black' !important;
	font-size: 100px;
	line-height: 1;
	}
figure.effect-lily h6{
	text-transform: uppercase;
	}
	
figure.effect-lily figcaption {
	text-align: center;
}

figure.effect-lily figcaption > div {
	position: initial;
	top: 0;
	left: 0;
	padding: 10px;
	width: 100%;
/* 	height: 50%;  */
}

figure.effect-lily h6,
figure.effect-lily p,
figure.effect-lily img,
figure.effect-lily h1 {
	-webkit-transform: translate3d(0,40px,0);
	transform: translate3d(0,40px,0);
}

figure.effect-lily h6,
figure.effect-lily img,
figure.effect-lily h1 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

figure.effect-lily p {
	opacity: 1;
	-webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
	transition: opacity 0.2s, transform 0.35s;
}

figure.effect-lily:hover img,
figure.effect-lily:hover p,
figure.effect-lily img {
	opacity: 1;
}

/*figure.effect-lily:hover img,*/
figure.effect-lily:hover h6,
figure.effect-lily:hover p,
figure.effect-lily:hover img,
figure.effect-lily:hover h1 {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-lily:hover p {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
	-webkit-transition-duration: 0.35s;
	transition-duration: 0.35s;
}

@media screen and (min-width: 64em) {
    .grid figure{height: 330px !important;}
	.grid figure figcaption,
/*	figure.effect-lily figcaption > div{position: absolute !important;}*/
	.grid.percent figure {height: 250px !important;}
	figure.effect-lily p{opacity: 0;}

}

/*********************
HEADER STYLES
*********************/

.top-bar,
.top-bar ul {
    background-color: #fff !important;
	padding: 0.75rem !important;
}
.logo img {
    max-width: 200px;
}

/*.menu-icon:after{
	background: #666 !important;
    box-shadow: 0 7px 0 #666, 0 14px 0 #666 !important;
	}*/
	
/*********************
MENU STYLES
*********************/

.menu a,
.menu .active>a{
	color: #000;
	background: transparent;
	padding-left: 0 !important;
	padding-right: 0 !important;
	}

.menu .active>a{
	/*border-bottom: 3px solid #ff8000;	*/
	padding-bottom: 5px !important;
	}
		
.menu li{
	padding: 0 1rem;
	}

/* FF ADDED */
/* Hover line in main menu desktop */
#main-nav a{
  position: relative;
}

#main-nav a:after{
  content: '';
  position: absolute;
  width: 0; height: 3px;
  display: block;
  margin-top: 5px;
  right: 0;
  background: #ff8000;
  transition: width .2s ease;
  -webkit-transition: width .2s ease;
}
 
#main-nav a:hover:after{
  width: 100%;
  left: 0;
  background: #ff8000;
}

/* Mobile menu */
.menu-icon::after,
.menu-icon:hover::after {
    background: #000 !important;
    -webkit-box-shadow: 0 7px 0 #000, 0 14px 0 #000 !important;
    box-shadow: 0 7px 0 #000, 0 14px 0 #000 !important;
}

.off-canvas{
	background: #fff;
	}

@media screen and (max-width: 1024px){
	
.menu .active>a{
	color: #ff8000;
	font-weight: bold;
	border-bottom: none;	
	padding-bottom: 5px !important;
	}
.menu a:hover{
	color: #ff8000;
	}	
	
}

/*********************
FOOTER STYLES
*********************/
.footer {
  font-size: 0.85em;
  clear: both;
  padding: 30px 0 20px;
  background-color: #2e58a6;
  color: #fff;
  }
  
 .footer h2{
	 margin-top: 0.5rem;
	 margin-bottom: 0;
	 color: #f93;
	 font-size: 1.25rem;
	 font-weight: normal;
	 text-transform: uppercase;
	 }
	 
.footer img{
/*	max-height: 160px;
    margin: 0 auto; 
    display: block; */
	height: 40px !important;
    width: auto !important;
	margin-bottom: 0.25rem;
}
	
.footer a{color: #f93;}
.footer a:hover{color: #fa5;}

.footer .copy p{
	margin-top: 0rem;
	margin-bottom: 0;
	}

/*********************
PAGE STYLES
*********************/
#archive_image .cell .article-header{
	padding-left: 10px !important;
	}
	
#archive_image h6{
	margin-bottom: 0;
	}

.date{
	font-size: 0.85rem;
	font-weight: 600;
	text-transform: uppercase;
	display: flex;
	align-items: center;
	justify-content: center;

	z-index: 100;
    position: absolute;
    top: 20px;
    right: 20px;
    background: #212121;
    width: 56px;
    height: 56px;
    border-radius: 100%;
    padding: 10px 0;
    box-sizing: border-box;
    color: #FFF;
    line-height: 1;
    text-align: center;
	background-color: #ff8000;
	}
	


@media screen and (min-width: 640px){
.page h1.page-title{
	color: #fff;
	font-size: 3rem;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: -6rem;
	margin-bottom: 4rem;
	}
}
	
@media screen and (max-width: 639px){
	.page h1.page-title{
	margin-top: 1rem;
	margin-bottom: 0;
	}
	
	.page h4{
		font-weight: bold;
		}
}

/*********************
RELATED POSTS
*********************/
.joints-related-posts .white-box{
	padding: 1em 0;
	}
	
/*********************
SOCIAL MEDIA ICONS
*********************/
.smi {
  font-size: 46px;
  line-height: 46px;
  color: rgba(46,88,166,0.9);
  text-shadow: 1px 2px 4px #FFF,0 0 0 #000,1px 2px 4px #FFF;
  margin-right: 0.5rem; 
  transition: all 0.7s ease 0s;
}
.smi:hover {
  text-shadow: 1px 6px 8px #FFF,0 0 0 #000,1px 6px 8px #FFF;
  }
  
/*********************
TAGS
*********************/  
.tags a:before{
content: "#"; 	
	}

/*********************
POP UP
*********************/  

.button {
  transition: all 0.3s ease-out;
  margin-top: 0.25rem;
  margin-bottom: 1.25rem;
}

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index: 2000;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 80%;
  position: relative;
  transition: all 5s ease-in-out;
  max-height: calc(100vh - 210px);
  overflow-y: auto;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #ff8000;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}

/*.modal-body {
    max-height: calc(100vh - 210px);
    overflow-y: auto;
}*/

@media screen and (max-width: 700px){
  .box{
    width: 90%;
  }
  .popup{
    width: 90%;
  }
}


/*********************
ACCORDION
*********************/ 
.home .accordion-item a.accordion-title{
border: 2px solid #ff8000 !important;
    background-color: #fff;
    color: #ff8000;
    border-radius: 50px !important;
    font-size: 1.25em;
	padding: 15px 25px;	
	line-height: 1.3;
}

.home .accordion-item a:hover{
    background-color: #fff;
}

.home .accordion-content{
	border: none;
	}

.home .accordion-content h2{
	color: #000;
	font-size: 2.25rem;
	text-transform: none;
}



/*********************
Q&A
*********************/ 
.qa_letter ul{
	margin-left: 0;
	}
	
.qa_letter li{
	margin: 0;
	overflow: auto;
	border-bottom: 2px solid #f1f1f1;
	}
		
.qa_letter span{
	-webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    float: left;
    height: 50px;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 5px 15px 10px 0;
    width: 50px;
	font-size: 1.5rem;
	color: #ff8000;
    border: 2px solid #ff8000;
	}
	
.qa_letter .accordion-title{
	color: #000;
	font-size: 1rem;
	line-height: 1.6;
	border: none;
	padding: 1rem 3rem 1rem 1rem;
	overflow: auto;
	}
	
.qa_letter .accordion-title::before{
	color: #ff8000;
	font-size: 2rem;
	margin-top: -1rem;
	}
		
.qa_letter .accordion-title:focus{
	background-color: #fff !important;
	}
	
.qa_letter .accordion-title:hover{
	background-color: #f1f1f1 !important;
	}
		
.qa_letter :last-child:not(.is-active)>.accordion-title,
.qa_letter :last-child>.accordion-content:last-child{
	border-bottom: none;
	}
	
.qa_letter .accordion-content{
		border: none;
		}